<?php
session_start();
require_once("config/configDB.php");

$brandid        = stripslashes($_GET['brandid']);

$sql_update = "UPDATE exfDieselProDashboard SET ";
$sql_update .= "isdelete='0'";
$sql_update .= "WHERE id='$brandid' ";



mysqli_query($conn,$sql_update);

//header("Location:.php");
//return true;


?>